Skip to content
Catholic Online Logo

A sacrament in which the Holy Ghost is given to those already baptized in order to make them strong and perfect Christians and soldiers of Jesus Christ.

It has been variously designated: bebaiosis or confirmatio , a making fast or sure; teleiosis or consummatio , a perfecting or completing, as expressing its relation to baptism. With reference to its effect it is the "Sacrament of the Holy Ghost", the "Sacrament of the Seal" ( signaculum, sigillum, sphragis ). From the external rite it is known as the "imposition of hands" ( epithesis cheiron ), or as "anointing with chrism" ( unctio, chrismatio, chrisma, myron ). The names at present in use are, for the Western Church, confirmatio , and for the Greek, to myron .

I. PRESENT PRACTICE AND DOCTRINE

Rite

In the Western Church the sacrament is usually administered by the bishop. At the beginning of the ceremony there is a general imposition of hands, the bishop meantime praying that the Holy Ghost may come down upon those who have already been regenerated : "send forth upon them thy sevenfold Spirit the Holy Paraclete ." He then anoints the forehead of each with chrism saying: "I sign thee with the sign of the cross and confirm thee with the chrism of salvation, in the name of the Father and of the Son and of the Holy Ghost." Finally, he gives each a slight blow on the cheek saying: "peace be with thee". A prayer is added that the Holy Spirit may dwell in the hearts of those who have been confirmed, and the rite closes with the bishop's blessing.

The Eastern Church omits the imposition of hands and the prayer at the beginning, and accompanies the anointing with the words: "the sign [or seal ] of the gift of the Holy Ghost." These several actions symbolize the nature and purpose of the sacrament : the anointing signifies the strength given for the spiritual conflict; the balsam contained in the chrism, the fragrance of virtue and the good odor of Christ ; the sign of the cross on the forehead, the courage to confess Christ, before all men; the imposition of hands and the blow on the cheek, enrollment in the service of Christ which brings true peace to the soul. (Cf. St. Thomas, III:72:4).

Minister

The bishop alone is the ordinary minister of confirmation. This is expressly declared by the Council of Trent (Sess. VII, De Conf., C. iii). A bishop confirms validly even those who are not his own subjects; but to confirm licitly in another diocese he must secure the permission of the bishop of that diocese. Simple priests may be the extraordinary ministers of the sacrament under certain conditions. In such cases, however, the priest cannot wear pontifical vestments, and he is obliged to use chrism blessed by a Catholic bishop. In the Greek Church, confirmation is given by simple priests without special delegation, and their ministration is accepted by the Western Church as valid. They must, however, use chrism blessed by a patriarch.

Matter and Form

There has been much discussion among theologians as to what constitutes the essential matter of this sacrament. Some, e.g. Aureolus and Petavius, held that it consists in the imposition of hands. Others, with St. Thomas, Bellarmine, and Maldonatus, maintain that it is the anointing with chrism. According to a third opinion ( Morinus, Tapper) either anointing or imposition of hands suffices. Finally, the most generally accepted view is that the anointing and the imposition of hands conjointly are the matter. The "imposition", however, is not that with which the rite begins but the laying on of hands which takes place in the act of anointing. As Peter the Lombard declares: Pontifex per impositionem manus confirmandos ungit in fronte (IV Sent., dist. xxxiii, n. 1; cf. De Augustinis, "De re sacramentaria", 2d ed., Rome, 1889, I). The chrism employed must be a mixture of olive oil and balsam consecrated by a bishop. (For the manner of this consecration and for other details, historical and liturgical, see CHRISM.) The difference regarding the form of the sacrament, i.e. the words essential for confirmation, has been indicated above in the description of the rite. The validity of both the Latin and the Greek form is unquestionable. Additional details are given below in the historical outline.

Recipient

Confirmation can be conferred only on those who have already been baptized and have not yet been confirmed. As St. Thomas says:

Confirmation is to baptism what growth is to generation. Now it is clear that a man cannot advance to a perfect age unless he has first been born; in like manner, unless he has first been baptized he cannot receive the Sacrament of Confirmation (ST III:72:6).

They should also be in the state of grace; for the Holy Ghost is not given for the purpose of taking away sin but of conferring additional grace. This condition, however, refers only to lawful reception; the sacrament is validly received even by those in mortal sin. In the early ages of the Church, confirmation was part of the rite of initiation, and consequently was administered immediately after baptism. When, however, baptism came to be conferred by simple priests, the two ceremonies were separated in the Western Church. Further, when infant baptism became customary, confirmation was not administered until the child had attained the use of reason. This is the present practice, though there is considerable latitude as to the precise age. The Catechism of the Council of Trent says that the sacrament can be administered to all persons after baptism, but that this is not expedient before the use of reason ; and adds that it is most fitting that the sacrament be deferred until the child is seven years old, "for Confirmation has not been instituted as necessary for salvation, but that by virtue thereof we might be found well armed and prepared when called upon to fight for the faith of Christ, and for this kind of conflict no one will consider children, who are still without the use of reason, to be qualified." (Pt. II, ch. iii, 18.)

Such, in fact, is the general usage in the Western Church. Under certain circumstances, however, as, for instance, danger of death, or when the opportunity of receiving the sacrament is but rarely offered, even younger children may be confirmed. In the Greek Church and in Spain, infants are now, as in earlier times, confirmed immediately after baptism. Leo XIII , writing 22 June, 1897, to the Bishop of Marseilles, commends most heartily the practice of confirming children before their first communion as being more in accord with the ancient usage of the Church.

Effects

Confirmation imparts

  • an increase of sanctifying grace which makes the recipient a "perfect Christian" ;
  • a special sacramental grace consisting in the seven gifts of the Holy Ghost and notably in the strength and courage to confess boldly the name of Christ ;
  • an indelible character by reason of which the sacrament cannot be received again by the same person.
A further consequence is the spiritual relationship which the person confirming and the sponsor contract with the recipient and with the recipient's parents. This relationship constitutes a diriment impediment (see IMPEDIMENTS) to marriage. It does not arise between the minister of the sacrament and the sponsor nor between the sponsors themselves. Necessity

Regarding the obligation of receiving the sacrament, it is admitted that confirmation is not necessary as an indispensable means of salvation ( necessitate medii ).

On the other hand, its reception is obligatory ( necessitate præcepti ) "for all those who are able to understand and fulfill the Commandments of God and of the Church. This is especially true of those who suffer persecution on account of their religion or are exposed to grievous temptations against faith or are in danger of death. The more serious the danger so much greater is the need of protecting oneself". (Conc. Plen. Balt. II, n. 250.) As to the gravity of the obligation, opinions differ, some theologians holding that an unconfirmed person would commit mortal sin if he refused the sacrament, others that the sin would be at most venial unless the refusal implied contempt for the sacrament. Apart, however, from such controversies the importance of confirmation as a means of grace is so obvious that no earnest Christian will neglect it, and in particular that Christian parents will not fail to see that their children are confirmed.

Sponsors

The Church prescribes under pain of grievous sin that a sponsor, or godparent, shall stand for the person confirmed. The sponsor should be at least fourteen years of age, of the same sex as the candidate, should have already received the Sacrament of Confirmation, and be well instructed in the Catholic Faith. From this office are excluded the father and mother of the candidate, members of a religious order (unless the candidate be a religious), public sinners, and those who are under public ban of interdict or excommunication. Except in case of necessity the baptismal godparent cannot serve as sponsor for the same person in confirmation. Where the opposite practice obtains, it should, according to a decree of the Sacred Congregation of the Council, 16 Feb., 1884, be gradually done away with. The Second Plenary Council of Baltimore (1866) declared that each candidate should have a sponsor, or that at least two godfathers should stand for the boys and two godmothers for the girls (n. 253). See also prescriptions of the First Council of Westminster. Formerly it was customary for the sponsor to place his or her right foot upon the foot of the candidate during the administration of the sacrament ; the present usage is that the sponsor's right hand should be placed upon the right shoulder of the candidate. The Holy Office decreed, 16 June, 1884, that no sponsor could stand for more than two candidates except in case of necessity. The custom of giving a new name to the candidate is not obligatory ; but it has the sanction of several synodal decrees during the fifteenth and sixteenth centuries. The Fifth Council of Milan, under St. Charles Borromeo, insisted that a candidate whose name was "vile, ridiculous, or quite unbecoming for a Christian " should receive another at Confirmation" (cf. Martène ).

It is clear from the diversity of practice at the present day, that there is much uncertainty as to the doctrine concerning confirmation. It is certain that the sacrament is validly and lawfully administered in the Church ; but this does not solve the theological questions regarding its institution, matter, form, and minister.

At the time of the Council of Trent the difficulty was felt to be so great that the assembled Fathers contented themselves with only a few canons on the subject. They defined that confirmation was not "a vain ceremony but a true and proper sacrament "; and that it was not "in olden days nothing but a sort of catechism in which those who were entering upon youth gave an account of their faith in the face of the Church " (can. i). They did not define anything specific about the institution by Christ ; though in treating of the sacraments in general they had already defined that "all the sacraments of the New Law were instituted by Christ our Lord " (Sess. VII, can. i). Nothing whatever was said about the form of words to be used; and regarding the matter they merely condemned any one who should maintain "that they who ascribe any virtue to the sacred chrism of confirmation offer an outrage to the Holy Ghost " (can. ii). The third and last canon defined that the "ordinary" minister of the sacrament is a bishop only, and not any simple priest.

This guarded language, so different from the definite canons on some of the other sacraments, shows that the council had no intention of deciding the questions at issue among theologians regarding the time and manner of the institution by Christ (direct or indirect institution), the matter (imposition of hands or anointing, or both), the form ("I sign thee", etc., or "the seal", etc.), and the minister ( bishop or priest ).

Elsewhere (Sess. VII, can. ix) the council defined that in confirmation a character is imprinted in the soul, that is, a certain spiritual and indelible sign on account of which the sacrament cannot be repeated; and again (Sess. XXIII) the council declared that " bishops are superior to priests ; they administer the Sacrament of Confirmation; they ordain the ministers of the Church ; and they can perform many other things over which functions others of an inferior rank have no power".

Concerning the administration of the sacrament from the earliest times of the Church, the decree of the Inquisition (Lamentabili sane, 3 July, 1907) condemns the proposition (44): "There is no proof that the rite of the Sacrament of Confirmation was employed by the Apostles ; the formal distinction, therefore, between the two sacraments, Baptism and Confirmation, does not belong to the history of Christianity ". The institution of the sacrament has also been the subject of much discussion as will appear from the following account.

II. HISTORY

The Sacrament of Confirmation is a striking instance of the development of doctrine and ritual in the Church. We can, indeed, detect much more than the mere germs of it in Holy Scripture ; but we must not expect to find there an exact description of the ceremony as at present performed, or a complete solution of the various theological questions which have since arisen. It is only from the Fathers and the Schoolmen that we can gather information on these heads.

(1) Confirmation in the Bible

We read in the Acts of the Apostles (8:14-17) that after the Samaritan converts had been baptized by Philip the deacon, the Apostles "sent unto them Peter and John, who, when they were come, prayed for them, that they might receive the Holy Ghost ; for he was not yet come upon any of them, but they were only baptized in the name of the Lord Jesus ; then they laid their hands upon them, and they received the Holy Ghost ".

Again ( 19:1-6 ): St. Paul "came to Ephesus, and found certain disciples ; and he said to them: Have you received the Holy Ghost since ye believed ? But they said to him: We have not so much as heard whether there be a Holy Ghost. And he said: In what then were you baptized ? Who said: In John's baptism. Then Paul said: John baptized the people with the baptism of penance . . . Having heard these things, they were baptized in the name of the Lord Jesus. And when Paul had imposed his hands on them, the Holy Ghost came upon them, and they spoke with tongues and prophesied ".

From these two passages we learn that in the earliest ages of the Church there was a rite, distinct from baptism, in which the Holy Ghost was conferred by the imposition of hands ( dia tes epitheseos ton cheiron ton Apostolon ), and that the power to perform this ceremony was not implied in the power to baptize.

No distinct mention is made as to the origin of this rite ; but Christ promised the gift of the Holy Ghost and conferred it. Again, no express mention is made of anointing with chrism ; but we note that the idea of unction is commonly associated with the giving of the Holy Ghost. Christ ( Luke 4:18 ) applies to Himself the words of Isaias ( 61:1 ): "The Spirit of the Lord is upon me, wherefore he hath anointed me to preach the gospel ". St. Peter ( Acts 10:38 ) speaks of " Jesus of Nazareth : how God anointed him with the Holy Ghost ". St. John tells the faithful: "You have the unction ( chrisma ) from the Holy One, and know all things"; and again: "Let the unction [ chrisma ], which you have received from him, abide in you" ( 1 John 2:20, 27 ).

A striking passage, which was made much use of by the Fathers and the Schoolmen, is that of St. Paul : "He that confirmeth [ ho de bebaion ] us with you in Christ, and hath anointed us, is God, who also hath sealed [ sphragisamenos ] us, and given us the pledge [ arrabona ] of the Spirit in our hearts" ( 2 Corinthians 1:20, 21 ). No mention is made of any particular words accompanying the imposition of hands on either of the occasions on which the ceremony is described; but as the act of imposing hands was performed for various purposes, some prayer indicating the special purpose may have been used: "Peter and John . . . prayed for them, that they might receive the Holy Ghost ". Further, such expressions as "signing" and "sealing" may be taken as referring to the character impressed by the sacrament : "You were signed [ esphragisthete ] with the holy Spirit of promise"; "Grieve not the holy Spirit of God, whereby you are sealed [ esphragisthete ] unto the day of redemption " ( Ephesians 1:13 ; 4:30 ). See also the passage from Second Corinthians quoted above.

Again, in the Epistle to the Hebrews ( 6:1-4 ) the writer reproaches those whom he addresses for falling back into their primitive imperfect knowledge of Christian truth ; "whereas for the time you ought to be masters, you have need to be taught again what are the first elements of the words of God" ( Hebrews 5:12 ). He exhorts them: "leaving the word of the beginning of Christ, let us go on to things more perfect, not laying again the foundation . . . of the doctrine of baptisms, and imposition of hands ", and speaks of them as those who have been "once illuminated, have tasted also the heavenly gift, and were made partakers of the Holy Ghost ". It is clear that reference is made here to the ceremony of Christian initiation: baptism and the imposition of hands whereby the Holy Ghost was conferred, just as in Acts 2:38 . The ceremony is considered to be so well known to the faithful that no further description is necessary. This account of the practice and teaching of the Apostles proves that the ceremony was no mere examination of those already baptized, no mere profession of faith or renewal of baptismal vows. Nor was it something specially conferred upon the Samaritans and Ephesians. What was done to them was an instance of what was generally bestowed. Nor was it a mere bestowal of charismata ; the Holy Ghost sometimes produced extraordinary effects (speaking with divers tongues, etc.), but these were not necessarily the result of His being given. The practice and teaching of the Church at the present day preserve the primitive type: the imposition of hands, the gift of the Holy Ghost, the privileges of the episcopate. What further elements were handed down by tradition will be seen presently.

(2) Church Fathers

In passing from Holy Scripture to the Fathers we naturally expect to find more definite answers to the various questions regarding the sacrament. From both their practice and their teaching we learn that the Church made use of a rite distinct from baptism ; that this consisted of imposition of hands, anointing, and accompanying words; that by this rite the Holy Ghost was conferred upon those already baptized, and a mark or seal impressed upon their souls ; that, as a rule, in the West the minister was a bishop, whereas in the East he might be a simple priest.

The Fathers considered that the rites of initiation ( baptism, confirmation, and the Holy Eucharist ) were instituted by Christ, but they did not enter into any minute discussion as to the time, place, and manner of the institution, at least of the second of these rites.

In examining the testimonies of the Fathers we should note that the word confirmation is not used to designate this sacrament during the first four centuries; but we meet with various other terms and phrases which quite clearly refer to it. Thus, it is styled "imposition of hands" ( manuum impositio, cheirothesia ), "unction", "chrism", "sealing", etc. Before the time of Tertullian the Fathers do not make any explicit mention of confirmation as distinct from baptism. The fact that the two sacraments were conferred together may account for this silence.

Tertullian (De Bapt., vi) is the first to distinguish clearly the three acts of initiation: "After having come out of the laver, we are anointed thoroughly with a blessed unction [ perungimur benedictâ unctione ] according to the ancient rule . . . The unction runs bodily over us, but profits spiritually . . . . Next to this, the hand is laid upon us through the blessing, calling upon and inviting the Holy Spirit [ dehinc manus imponitur per benedictionem advocans et invitans Spiriturn Sanctum ]."

Again (De resurr, carnis, n, 8): "The flesh is washed that the soul may be made stainless. The flesh is anointed [ ungitur ] that the soul may be consecrated. The flesh is sealed [ signatur ] that the soul may be fortified. The flesh is overshadowed by the imposition of hands that the soul may be illuminated by the Spirit. The flesh is fed by the Body and Blood of Christ that the soul may be fattened of God."

And (Adv. Marcion., i, n. 14): "But He [ Christ ], indeed even at the present time, neither rejected the water of the Creator with which He washes clean His own, nor the oil with which He anoints His own; . . . nor the bread with which He makes present [ repræsentat ] His own very body, needing even in His own sacraments the beggarly elements of the Creator," Tertullian also tells how the devil, imitating the rites of Christian initiation, sprinkles some and signs them as his soldiers on the forehead ( signat illic in frontibus milites suos -- De Præscript., xl).

Another great African Father speaks with equal clearness of confirmation. "Two sacraments ", says St. Cyprian, "preside over the perfect birth of a Christian, the one regenerating the man, which is baptism, the other communicating to him the Holy Spirit " (Epist. lxxii).

"Anointed also must he be who is baptized, in order that having received the chrism, that is the unction, he may be anointed of God " (Epist. lxx).

"It was not fitting that [the Samaritans ] should be baptized again, but only what was wanting, that was done by Peter and John; that prayer being made for them and hands imposed, the Holy Ghost should be invoked and poured forth upon them. Which also is now done among us; so that they who are baptized in the Church are presented to the bishops [ prelates ] of the Church, and by our prayer and imposition of hands, they receive the Holy Ghost and are perfected with the seal [ signaculo ] of the Lord " (Epist. lxxiii).

"Moreover, a person is not born by the imposition of hands, when he receives the Holy Ghost, but in baptism ; that being already born he may receive the Spirit, as was done in the first man Adam. For God first formed him and breathed into his face the breath of life. For the Spirit cannot be received except there is first one to receive it. But the birth of Christians is in baptism " (Epist. lxxiv).

Pope St. Cornelius complains that Novatus, after having been baptized on his sickbed, "did not receive the other things which ought to be partaken of according to the rule of the Church --to be sealed, that is, by the bishop [ sphragisthenai ypo tou episkopou ] and not having received this, how did he receive the Holy Ghost ?" ( Eusebius, H.E., vi, xliii).

In the fourth and fifth centuries the testimonies are naturally more frequent and clear. St. Hilary speaks of "the sacraments of baptism and of the Spirit"; and he says that "the favor and gift of the Holy Spirit were, when the work of the Law ceased, to be given by the imposition of hands and prayer " (In Matt., c. iv, c. xiv).

St. Cyril of Jerusalem is the great Eastern authority on the subject, and his testimony is all the more important because he devoted several of his "Catecheses" to the instruction of catechumens in the three sacraments which they were to receive on being initiated into the Christian mysteries. Nothing could be clearer than his language: "To you also after you had come up from the pool of the sacred streams, was given the chrism [unction], the emblem of that wherewith Christ was anointed; and this is the Holy Ghost. . . This holy ointment is no longer plain ointment nor so as to say common, after the invocation, but Christ's gift; and by the presence of His Godhead, it causes in us the Holy Ghost. This symbolically anoints thy forehead, and thy other senses; and the body indeed is anointed with visible ointment, but the soul is sanctified by the Holy and life-giving Spirit . . . . To you not in figure but in truth, because ye were in truth anointed by the Spirit" (Cat. Myst., iii).

And in the seventeenth catechesis on the Holy Ghost, speaks of the visit of Peter and John to communicate to the Samaritans the gift of the Holy Ghost by prayer and the imposition of hands. Forget not the Holy Ghost ", he says to the catechumens, "at the moment of your enlightenment; He is ready to mark your soul with His seal [ sphragisai ] . . . He will give you the heavenly and divine seal [ sphragisai ] which makes the devils tremble; He will arm you for the fight; He will give you strength." Christ, says St. Optatus of Mileve, "went down into the water, not that there was what could be cleansed in God, but the water ought to go before the oil that was to supervene, in order to initiate and in order to fill up the mysteries of baptism ; having been washed whilst He was held in John's hands, the order of the mystery is followed . . . . Heaven is opened whilst the Father anoints; the spiritual oil in the image of the Dove immediately descended and rested on His head, and poured on it oil, whence He took the name of Christ, when He was anointed by God the Father ; to whom that the imposition of hands might not seem to have been wanting, the voice of God is heard from a cloud, saying, This is my Son, of whom I have thought well; hear ye him" (De schism. Donat., I, iv, n. 7).

St. Ephraem Syrus speaks of "the Sacraments of Chrism and Baptism " (Serm. xxvii); "oil also for a most sweet unguent, wherewith they who already have been initiated by baptism are sealed, and put on the armour of the Holy Spirit " (In Joel.)

St. Ambrose addressing the catechumens who had already been baptized and anointed, says: "Thou hast received the spiritual seal, the Spirit of wisdom and of understanding . . . . Keep what thou hast received. God the Father has sealed thee; Christ the Lord has confirmed thee; and the Spirit has given the pledge in thy heart, as thou hast learned from what is read in the Apostle " (De myst., c. vii, n. 42).

The writer of the "De Sacramentis" (Inter Op. Ambros., lib. III, c. ii, n. 8) says that after the baptismal immersion "the spiritual seal [ signaculum ] follows . . . when at the invocation of the bishop [ sacerdotis ] the Holy Ghost is infused".

The Council of Elvira decreed that those who had been baptized privately in case of necessity should afterwards be taken to the bishop "to be made perfect by the imposition of hands " (can. xxxviii, Labbe, I, 974).

And the Council of Laodicea : "Those who have been converted from the heresies. . . are not to be received before they anathematize every heresy. . . and then after that, those who were called faithful among them, having learned the creeds of the faith, and having been anointed with the holy chrism, shall so communicate of the holy mystery" (can. vii). "Those who are enlightened must after baptism be anointed with the heavenly chrism, and be partakers of the kingdom of Christ " (can. xlviii, Labbe, I, col. 1497).

The Council of Constantinople (381): "We receive the Arians, and Macedonians . . . upon their giving in written statements and anathematizing every heresy. . . . Having first sealed them with the holy ointment upon the forehead, and eyes, and nostrils, and mouth, and ears, and sealing them we say, 'The seal of the gift of the Holy Ghost "' (can. vii, Labbe, II, col. 952).

St. Augustine explains how the coming of the Holy Ghost was companied with the gift of tongues in the first ages of the Church. "These were miracles suited to the times . . . .

Is it now expected that they upon whom hands are laid, should speak with tongues ? Or when we imposed our hand upon these children, did each of you wait to see whether they would speak with tongues ? and when he saw that they did not speak with tongues, was any of you so perverse of heart as to say 'These have not received the Holy Ghost ?' (In Ep. Joan., tr. vi).

He also speaks in the same way about anointing: the sacrament of chrism "is in the genus of visible signs, sacrosanct like baptism " (Contra litt. Petil., II, cap. civ, in P. L., XLI, col. 342; see Serm. ccxxvii, Ad Infantes in P. L., XXXVII, col. 1100; De Trin., XV, n. 46 in P. L., XL, col. 1093); "Of Christ it is written in the Acts of the Apostles , how God anointed Him with the Holy Ghost, not indeed with visible oil, but with the gift of grace, which is signified by that visible unction wherewith the Church anoints the baptized ".

The most explicit passage is in the letter of Pope Innocent I to Decentius: "As regards the sealing of infants, it is clear that it is not lawful for it to be done by anyone but a bishop [ non ab aliis quam ab episcopo fieri licere ]. For presbyters, though they be priests of the second rank (second priests ), have not attained to the summit of the pontificate. That this pontificate is the right of bishops only--to wit: that they may seal or deliver the Spirit, the Paraclete is demonstrated not merely by ecclesiastical usage, but also by that portion of the Acts of the Apostles wherein it is declared that Peter and John were sent to give the Holy Ghost to those who had already been baptized. For when presbyters baptize, whether with or without the presence of the bishop, they may anoint the baptized with chrism, provided it be previously consecrated by a bishop, but not sign the forehead with that oil, which is a right reserved to bishops [ episcopis ] only, when they give the Spirit, the Paraclete. The words, however, I cannot name, for fear of seeming to betray rather than to reply to the point on which you have consulted me."

Saint Leo in his fourth sermon on Christ's Nativity says to the faithful: "Having been regenerated by water and the Holy Ghost, you have received the chrism of salvation and the seal of eternal life " ( chrisma salutis et signaculum vitae æternæ, -- P. L., LIV, col. 207).

The Blessed Theodoret commenting on the first chapter of the Canticle of Canticles says: "Bring to thy recollection the holy rite of initiation, in which they who are perfected after the renunciation of the tyrant and the acknowledgment of the King, receive as a kind of royal seal the chrism of the spiritual unction ( sphragida tina basiliken . . . tou pneumatikou myron to chrisma ) as made partakers in that typical ointment of the invisible grace of the Holy Spirit " (P.G., LXXXI, 60).

Among the homilies formerly attributed to Eusebius of Emesa, but now admitted to be the work of some bishop of southern Gaul in the fifth century, is a long homily for Whitsunday : "The Holy Ghost who comes down with a life-giving descent upon the waters of baptism, in the font bestows beauty unto innocence, in confirmation grants an increase unto grace. Because we have to walk during our whole life in the midst of invisible enemies and dangers, we are in baptism regenerated unto life, after baptism we are confirmed for the battle; in baptism we are cleansed, after baptism we are strengthened . . . . confirmation arms and furnishes weapons to those who are reserved for the wrestlings and contests of this world" (Bib. Max., SS. PP., VI, p. 649).

These passages suffice to show the doctrine and practice of the Church during the patristic age.

(3) Early Middle Ages

After the great Trinitarian and Christological controversies had been decided, and the doctrine of Divine grace had been defined, the Church was able to devote attention to questions regarding the sacraments, the means of grace. At the same time, the sacramentaries were being drawn up, fixing the various rites in use.

With precision of practice came greater precision and completeness of doctrine. "Chrisma", says St. Isidore of Seville , "is in Latin, called 'unctio' and from it Christ receives His name, and man is sanctified after the laver [ lavacrum ]; for as in baptism remission of sins is given, so by anointing [ unctio ] the sanctification of the Spirit is conferred. The imposition of hands takes place in order that the Holy Spirit, being called by the blessing, may be invited [ per benedictionem advocatus invitetur Spiritus Sanctus ]; for after the bodies have been cleansed and blessed, then does the Paraclete willingly come down from the Father" (Etym., VI, c.xix in P.L., LXXXII, col. 256).

The great Anglo-Saxon lights of the early Middle Ages are equally explicit. "The confirmation of the newly baptized ", says Lingard (Anglo-Saxon Church, I, p. 296), "was made an important part of the bishop's duty. We repeatedly read of journeys undertaken by St. Cuthbert chiefly with this object . . . . Children were brought to him for confirmation from the secluded parts of the country; and he ministered to those who had been recently born again in Christ the grace of the Holy Spirit by the imposition of hands, 'placing his hand on the head of each, and anointing them with the chrism which he had blessed ( manum imponens super caput singulorum, liniens unctione consecratâ quam benedixerat ; Beda, "Vita Cuth.", c. xxix, xxxii in P.L., XCIV, Oper. Min., p. 277)."

Alcuin also in his letter to Odwin describes how the neophyte, after the reception of baptism and the Eucharist, prepares to receive the Holy Spirit by the imposition of hands. "Last of all by the imposition of the hands by the chief priest [ summo sacerdote ] he receives the Spirit of the seven-fold grace to be strengthened by the Holy Spirit to fight against others" (De bapt. cæremon. in P.L., CI, col. 614).

It will be observed that in all these passages imposition of hands is mentioned; St. Isidore and St. Bede mention anointing also. These may be taken as typical examples; the best authorities of this age combine the two ceremonies.

As to the form of words used the greatest variety prevailed. The words accompanying the imposition of hands were generally a prayer calling upon God to send down the Holy Ghost and confer upon the neophytes the seven gifts. In the Gregorian Sacramentary no words at all are assigned to the anointing; but it is clear that the anointing must be taken in connection with the words belonging to the imposition of hands. Where special words are assigned they sometimes resemble the Greek formulary ( signum Christi in vitam æternam , etc.), or are indicative, like the present formula ( signo, consigno, confirmo ), or imperative ( accipe signum , etc.), or deprecatory ( confirmet vos Pater et Filius et Spiritus Sanctus , etc.). St. Isidore is clearly in favor of a prayer : "We can receive the Holy Ghost, but we cannot give Him: that He may be given, we call upon God " (De Off. Eccl., II, c. xxvi in P.L., LXXXIII, col. 823).

In contrast with this diversity as to the form there is complete agreement that the sole minister is a bishop. Of course this refers only to the Western Church. The writers appeal to the Acts of the Apostles (e.g. St. Isidore, "De Off. Eccl.", II, c. xxvi; St. Bede, "In Act. Apost." in P.L., XCII, col. 961; "Vit. Cuth.", c. xxix); but they do not examine the reason why the power is reserved to the bishops, nor do they discuss the question of the time and mode of the institution of the sacrament.

(4) Scholastic Theology

The teaching of the Schoolmen shows a marked advance upon that of the early Middle Ages. The decision as to the number of the sacraments involved the clear distinction of confirmation from baptism ; and at the same time the more exact definition of what constitutes a sacrament led to the discussion of the institution of confirmation, its matter and form, minister, and effects, especially the character impressed.

We can follow the development through the labors of Lanfranc, Archbishop of Canterbury, St. Anselm his successor, Abelard, Hugh of St. Victor, Peter Lombard (Sent.,


More Encyclopedia

The Catholic Encyclopedia is the most comprehensive resource on Catholic teaching, history, and information ever gathered in all of human history. This easy-to-search online version was originally printed in fifteen hardcopy volumes.

Catholic Encyclopedia

Designed to present its readers with the full body of Catholic teaching, the Encyclopedia contains not only precise statements of what the Church has defined, but also an impartial record of different views of acknowledged authority on all disputed questions, national, political or factional. In the determination of the truth the most recent and acknowledged scientific methods are employed, and the results of the latest research in theology, philosophy, history, apologetics, archaeology, and other sciences are given careful consideration.

No one who is interested in human history, past and present, can ignore the Catholic Church, either as an institution which has been the central figure in the civilized world for nearly two thousand years, decisively affecting its destinies, religious, literary, scientific, social and political, or as an existing power whose influence and activity extend to every part of the globe. In the past century the Church has grown both extensively and intensively among English-speaking peoples. Their living interests demand that they should have the means of informing themselves about this vast institution, which, whether they are Catholics or not, affects their fortunes and their destiny.

Copyright © Catholic Encyclopedia. Robert Appleton Company New York, NY. Volume 1: 1907; Volume 2: 1907; Volume 3: 1908; Volume 4: 1908; Volume 5: 1909; Volume 6: 1909; Volume 7: 1910; Volume 8: 1910; Volume 9: 1910; Volume 10: 1911; Volume 11: - 1911; Volume 12: - 1911; Volume 13: - 1912; Volume 14: 1912; Volume 15: 1912

Catholic Online Catholic Encyclopedia Digital version Compiled and Copyright © Catholic Online

Newsletters

Newsletter Sign Up icon

Stay up to date with the latest news, information, and special offers

Daily Readings

Reading 1, Revelation 10:8-11
8 Then I heard the voice I had heard from heaven ... Read More

Psalm, Psalms 119:14, 24, 72, 103, 111, 131
14 In the way of your instructions lies my joy, a joy ... Read More

Gospel, Luke 19:45-48
45 Then he went into the Temple and began driving out ... Read More

Saint of the Day

Saint of the Day for November 21st, 2014 Image

St. Gelasius
November 21: St. Gelasius I, Pope (Feast day - November 21) Gelasius was born ... Read More

Inform, Inspire & Ignite Logo

Find Catholic Online on Facebook and get updates right in your live feed.

Become a fan of Catholic Online on Facebook


Follow Catholic Online on Twitter and get News and Product updates.

Follow us on Twitter